/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,
samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,
aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,
output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    /*font-family: 'PingFangSC_L',Helvetica,'Microsoft YaHei',Verdana,Arial,Tahoma,sans-serif;*/
    border: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    -ms-font-smoothing:antialiased;
    font-smoothing:antialiased;
}
ol,ul,li{
    list-style-type: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption,th,td {
    font-weight: normal;
    vertical-align: middle;
}
q,blockquote {
    quotes: none;
}
q:before,q:after,blockquote:before,blockquote:after {
    content: "";
    content: none;
}
a img {
    border: none;
}
input,textarea {
   	-webkit-border-radius:0;
   	-moz-border-radius:0;
   	-ms-border-radius:0;
   	-o-border-radius:0;
   	border-radius:0;
}
textarea{
	margin: 0;
	padding:0;
	background:transparent;
	border:0;
	overflow-y:auto;
	resize:none;
}
input,select,textarea,button {
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	appearance: none;
}
h1,h2,h3,h4,h5,b,strong {
	font-weight:normal;
}
em,i{
	font-style:normal;
}
a,a:hover,a:active,a:link,a:visited,a:focus{
    text-decoration: none;
    cursor: pointer;
}
a:active,a:hover,a:active,a:visited,a:focus,button,input,select,textarea {
	outline: 0;
}
img {
	border: 0;
	vertical-align: top;
}
input,select,button{
	border:0;
}
body {
    font-size: 12px;
    background-color: #fafafa;
}
.clearfix:before,.clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after{clear: both;}
/*相关布局*/
.pr{position: relative;}
.pa{position: absolute;}
.fl{float: left;}
.fr{float: right;}
.fn{float: none;}
.hide{display: none;}
.dib{display: inline-block;}
.show{display: block;}
.tr{text-align: right;}
.tc{text-align: center;}
.tl{text-align: left;}
.vm{vertical-align: middle;}
.font0{font-size:0;}
.font10{font-size:10px;}
.font12{font-size:12px;}
.font14{font-size:14px;}
.font16{font-size:16px;}
.font18{font-size:18px;}
.font20{font-size:20px;}
.mt0{margin-top:0;}
.mt-minus-10{margin-top:-10px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mb0{margin-bottom:0;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}
.mr10{margin-right:10px;}
/*ie9系列支持10像素字体，google不支持，10px像素google下缩放
.scale-to10{
	display: block;
	-webkit-transform: scale(.99);
}*/

